Knowledgebase
Knowledgebase: PHP, ASP & CGI/Perl
What version of Perl are you running?
Posted by Diego Cousinet on 28 February 2011 08:46 AM

We are currently using Perl 5.8.4

(40 vote(s))
Helpful
Not helpful

Comments (0)